#oersi-doc-main-doc nav {
	width: 320px;
	height: 100%;
	position: fixed;
	//   left: 0;
	top: 100;
	//   border-right: 2px solid #ddd;
	margin-right: 24px;
	overflow-y: scroll;
}
#oersi-doc-main-doc nav header {
	text-align: center;
	color: #222;
}
#oersi-doc-main-doc nav header .js-logo {
	display: inline-block;
	width: 40px;
	text-align: right;
	color: #fff;
	background-color: #fdd600;
}
#oersi-doc-main-doc nav ul {
	list-style: none;
}
#oersi-doc-main-doc nav ul li {
	display: block;
	border-top: 2px solid #e7e7e7;
	padding: 16px;
}
#oersi-doc-main-doc nav ul li a {
	text-decoration: none;
	color: #666666;
}
#oersi-doc-main-doc .container {
	margin-left: 360px;
	padding: 16px;
}
#oersi-doc-main-doc .container p {
	margin: 8px;
	color: #616161;
}
#oersi-doc-main-doc .container em {
	color: #555;
}
#oersi-doc-main-doc .container ul {
	margin: 8px 24px;
}
#oersi-doc-main-doc .container ul li {
	margin: 16px;
	color: #666;
}
#oersi-doc-main-doc pre {
	padding: 16px;
	border-radius: 4px;
	background-color: #f0f0f0;
	margin: 8px 16px;
	width: 90%;
	line-height: 16px;
	height: min-content;
	color: #444;
	overflow-x: scroll;
}
@media (max-width: 768px) {
	#oersi-doc-main-doc nav {
		width: 80%;
		max-height: 100vh;
		margin: 12px auto;
		height: auto;
		position: static;
		border: 2px solid #ddd;
		overflow-y: scroll;
	}
	#oersi-doc-main-doc .container {
		padding: 36px;
		margin: auto;
	}
}
